Test-Command: mkdir -p vendor && phpabtpl --require graham-campbell/result-type > debian/autoload.tests.php.tpl && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests && phpunit
Restrictions: allow-stderr, rw-build-tree
Depends: phpab, phpunit, pkg-php-tools (>= 1.41~), @
